<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style>
		#salida {
			height: 20px;
			width: 500px;
			border: 1px black solid;
			margin: 10px 0;
		}
	</style>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let num1=document.querySelector(".boton1");
			let num2=document.querySelector(".boton2");
			let num3=document.querySelector(".boton3");
			let borra=document.querySelector(".botonC");
			num1.addEventListener("click", function(){
			  	document.querySelector("#salida").innerHTML+=1;
			});
			num2.addEventListener("click", function(){
			  	document.querySelector("#salida").innerHTML+=2;
			});
			num3.addEventListener("click", function(){
			  	document.querySelector("#salida").innerHTML+=3;
			});

			borra.addEventListener("click", function(){
			  	document.querySelector("#salida").innerHTML='';
			});
		});



	</script>
</head>
<body>
	<button type="button" class="boton1">1</button>
	<button type="button" class="boton2">2</button>
	<button type="button" class="boton3">3</button>
	<div id="salida">
	</div>
	<button type="button" class="botonC">C</button>
</body>
</html>